/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.2
  Skin by Jamin
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
body
{
	background: #fff;
	align: left;
	color: #333333;
	font-family: "Verdana", "Geneva", Arial, sans-serif;
	font-size: 10px;
	padding: 0px 0;
	margin: 0;
}
img
{
	border: 0;
}
form
{
	margin: 0;
}

/* Headings */
h1,h2,h3,h4,h5,h6
{
	font-family: "Verdana", "Geneva", Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #333333;
	margin: 0;
}

/* Lists */
ul
{
	list-style: none;
	padding: 0 0 0 0px;
	margin: 0 5px;
}
li
{
	background: none;
	padding: 0 0 0 5px;
	margin: 0 0px;
}

/* Links */
a:link
{
	color: #333333;
	text-decoration: none;
}
a:visited
{
	color: #333333;
	text-decoration: none;
}
a:hover
{
	color: #f60;
}
a:active
{
	color: #f60;
}

#container a:link
{
	color: #f60;
	text-decoration: none;
}
#container a:visited
{
	color: #f60;
	text-decoration: none;
}
#container a:hover
{
	color: #f60;
}
#container a:active
{
	color: #f60;
}

#header a:link, #header a:visited
{
	color: #333333;
}
#header a:hover, #header a:active
{
	color: #333333;
}
#copyrights a:link, #copyrights a:visited
{
	color: #f60;
}
#copyrights a:hover, #copyrights a:active
{
	color: #f60;
}

/* Basic classes */
.hidden
{
	display: none;
}
.centerize
{
	text-align: center;
}
.clearing
{
	width: 944px;
	height: 0;
	clear: both;
}

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header
{
	position: absolute;
	width: 294px;
	height: 138px;
	/* large header image is defined below */
	/* background: none url(images/header.jpg) no-repeat; */
	background: none;
	margin: auto;
}
#header h1
{
	/* small header image specific lines */
	height: 118px;
	width: 255px;
	margin: 0 0;
	/* end small header image specific lines */
	font-size: 14px;
	text-align: left;
	padding: 150px 0 0 0;
	line-height: 100px;
}

/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#mainwrapper
{
	width: 944px;
	background: none;
	margin: auto;
}
#wrapper
{
	width: 944px;
	background: none;
	margin: auto;
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container
{
	width: 944px;
	height: 1%;
	float: right;
	overflow: visible;
	padding: 173px 0 0 0;
	margin-left: -384px;
}
.content
{
	padding: 0;
	margin: 0px 40px 30px 384px;
}

/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.contenttitle h2
{
	clear: both;
	background: #fff bottom repeat-x;
	font-size: 18px;
	padding: 0 0 6px 0;
	margin: 0;
}
.contentbody
{
	font-size:11px;
	text-align: justify;
	padding: 0 0 16px 0;
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory
{
	background: none;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 14px;
}
.contentitempostedby
{
	background: #fff;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
}
.contentitemcomments
{
	background: #fff;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 13px;
}
.contentitemedit
{
	background: #fff;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
.contentitem
{
	padding: 3px 0 0 0;
	margin: 0 0 16px 0;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	background: #fff;
	padding: 0 0 0 10px;
}
.contentitem3
{
	display: inline;
	background: #fff;
	padding: 0 0 0 10px;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: #fff;
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.itemcomment
{
	background: url(images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.itemcomment:hover
{
	background: #fff url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #fff url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.id1:hover
{
	background: #fff url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.itemcomment h3
{
	font-size: 12px;
}

/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer
{
	position: fixed;
	float: left;
	overflow: visible;
	width: 264px;
	padding: 43px 0 0 100px;
}
.sidebar
{
	background: none;
	color: #white;
	margin: 0 0 4px 6px;
}

/* Menu lists */
.sidebardl
{
	padding: 0 0 10px 0;
	margin: 0;
}
.sidebardl dt
{
	background: none;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	font-family: "Verdana", "Geneva", Arial, sans-serif;
	padding: 4px 10px;
}
.sidebardl dt:hover
{
	background: none;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	font-family: "Verdana", "Geneva", Arial, sans-serif;
	padding: 4px 10px;
	margin: 0 0 0 0;
}
.sidebardl dz
{
	background: none;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	font-family: "Verdana", "Geneva", Arial, sans-serif;
	margin: 0 0 0 -100px;
	padding: 0 0 160px 0;

}
.sidebardl dd
{
	background: none;
	color: #333333;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd:hover
{
	background: none;
	color: #f60;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd a:link, .sidebardl dd a:visited
{
	background: none;
	color: #333333;
	padding: 0 0 0 10px;
}

/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer
{
	width: 904px;
	background: none;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0 auto;
}

#copyrights
{
	color: #f60;
	font-size: 15px;
	font-weight: normal;
	font-family: "Verdana", "Geneva", Arial, sans-serif;

}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
	margin: 5px 0;
}
.commentform, .mailform
{
	margin-top: 10px;
	padding: 10px;
	background: #EEEEEE;
	/* Rounded borders, for Mozilla browsers */
	/* -moz-border-radius: 10px; */
}
.commentform img{
	margin: 5px 0 0 0;
}
.formfield {
	display:block;
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
}
.formbutton
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}
.commentform .formfield, .commentform .formbutton, .loginform .formbutton {
	display: block;
}
.searchform .formfield
{
	width: 130px;
	font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
	font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
	font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
	font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
	font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
	font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
#nucleus_cf_name, #nucleus_cf_mail, #nucleus_cf_email
{
	width: 300px;
	margin-right: 105px;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
	width: 300px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
	font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}

/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 0 0 0 3px;
	padding: 3px;
	width: 160px;
}
.leftbox {
	float: left;
	border-right: none;
}
.rightbox {
	float: right;
	border-left: none;
}
